CREATE TABLE if NOT Exists Varieties (
VarietyID INT GENERATED BY DEFAULT AS IDENTITY(START WITH 1,INCREMENT BY 1) PRIMARY KEY,
Name VARCHAR(45) NOT NULL,
Description VARCHAR(255) NOT NULL,
Price DOUBLE NOT NULL);